.btn-liquid {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 50px;
	border-radius: 27px;
	color: #fff;
	/* font: 700 14px/60px "Droid Sans", sans-serif; */
	letter-spacing: 0.05em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.btn-liquid .inner {
	position: relative;
	z-index: 2;
}

.btn-liquid canvas {
	position: absolute;
	top: -50px;
	right: -50px;
	bottom: -50px;
	left: -50px;
	z-index: 1;
}






.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    overflow-y:hidden;
    transition: 0.5s;

  }

  .sidenav a {
    padding: 6% 6% 6% 0%;
    text-decoration: none;
    font-size: 140%;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .left{
      padding-top: 25%;
  }
  .navbg
  {
      background-color: rgb(255, 208, 0);
  }
  .navbg1
  {
    background-color: #2f3552;
  }

  .sidenav a:hover {
    color: #f1f1f1;
  }
  .h{
    font-size:60px;
    color: rgb(226, 185, 2);
    font-weight: 1000;
  }
  .pp
  {
      padding: 0 3%;
  }
  .pp div
  {
      width: 80%;
      text-align: justify;
  }
  .rr{
    margin-left: 15%;
}
  h2 ,h3
  {
    /* background: -webkit-linear-gradient(rgb(200, 250, 196),rgb(255, 209, 7));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    color: rgb(226, 185, 2);
    font-weight: 1000;
  }
  /* .lin
  {

  } */

  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 55px;
    font-size: 36px;
  }

  #myVideo {
    position: fixed;
    top: 0;
    left: 40px;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }

  header
  {
      /* background-color: darkmagenta; */
      height: 99vh;
      position: relative;
  }
  .dv1
  {
      position: absolute;
      width: 500px;
      bottom: 0px;
      left: -10;
      height: 500px;
      padding: 0;
      margin: 0;


  }
  .dv3
  {
    position:absolute;
    bottom :0px;
    left :50%;
  }
  .dv1 div
  {
    position: absolute;
    bottom: 10px;
    left: 5px;
  }
  .dvli
  {
    color: rgb(255, 208, 0);
  }
  .dv1 a i:hover
  {
    transform: scale(1.2,1.2);
  }
  .dv2
  {
      position: absolute;
      width: 500px;
      height: 500px;
      top: 0;
      right: 0;
      padding: 0;
      margin: 0;
      background: linear-gradient(to top right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, #f3f3f3c2 50%, #e0e0e0d2 100%);

  }
  .dv2 img
  {
      position: absolute;
      width: 270px;
      top: 50px;
      right: 20px;
  }
  .orange
  {
      background-color: #d1a340;
      margin-left: 25px;
  }
  .insta
  {
      color: rgb(118, 43, 141);

  }
/*  .aboutus
  {
    font-size:100px;
    position: relative;
    top: 40px;
    left: 40px;
    right: 0;
    bottom: 0;
  }*/
  img {
    float: left;
    width:  10760px;
    height: 100px;
    object-fit: cover;
}
  /* .serh2::before
  {
      content:"";
      width: 200px;
      height: 10px;
      border: 1px solid rgb(177, 115, 57);
      background-color: rgb(177, 115, 57);
      writing-mode: horizontal-tb;
  } */
  .divimg
  {
      position: relative;
      height: 60vh;
  }
  .divimg img
  {
      height: 60vh;
  }
  .acolor
  {
    width:160px;
    /*margin:auto;
    */background-color: rgb(233, 191, 6);
    /* border-radius:0; */
    border-top-right-radius:25px ;

    text-align:center;
    left: -10px;
}
  .acolor span
  {
     padding:5px 3px;
     color:white;
     font-weight: 300;
     /* margin:20px; */
  }
  .acolor:hover
  {

      transform: scale(1.1,1.1);
  }


  .divimg:hover div
  {
      background-color: rgba(0, 0, 0, 0.438);
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
  }
  .divimg a
  {
      display: none;
  }


  .divimg:hover a
  {
    display:block;
    position: absolute;
    top: 50%;
    left: 35%;
    border: 1px solid orange;
    padding: 5px 10px;
    border-radius: 25px;
    width: 100px;
    text-align: center;
    color: white;
}
.ww:hover
{
    transform: scale(1.1,1.1);
    cursor: pointer;
}

.ww a
{
    text-decoration: none;
    color: black;
}

.web
{
  background-image: url("/img/website.jpg");
  background-position: center;
  background-size: cover;
  /*width: 100%;*/
  height: 100vh;
}



  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }

  .video-thumbnail {
    margin: 5% auto;
    width: 300px;
    height: 100px;
    /* border: 4px solid #ffc107;
    border-radius: 10px; */
}
.play-btn {
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 108px;
    animation: animate 2s linear infinite;
    cursor: pointer;
    width: 200px;
    height: 200px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.play-btn1 {
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 108px;
    animation: animate 2s linear infinite;
    cursor: pointer;
    width: 200px;
    height: 200px;
    position: relative;
    left: 25%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.play-btn1 i {
    color: #ffc107;
    font-size: 200px;
}
.play-btn i {
    color: #ffc107;
    font-size: 200px;
}
@keyframes animate{
  0%{
    box-shadow: 0 0 0 0 rgba(255,193,7,0.7);
  }
  40%{
    box-shadow: 0 0 0 50px rgba(255,193,7,0);
  }
  80%{
    box-shadow: 0 0 0 50px rgba(255,193,7,0);
  }
  100%{
    box-shadow: 0 0 0 rgba(255,193,7,0);
  }
}

.counter-box {
    display: block;
    background: transparent;
    padding: 40px 20px 37px;
    text-align: center
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #909090;
    font-size: 14px;
    font-weight: 500
}

.counter-box i {
    font-size: 40px;
    margin: 0 0 15px;

}

.counter {
    display: block;
    font-size: 25px;
    font-weight: 700;
    color: #666;
    line-height: 28px
}

.counter-box.colored {
    background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
    color: #fff
}

.countdiv
{
    margin-top: -10%;
    margin-left: 5%;

}
.contactdiv
{
    /* border-radius: 42% 0px  0px 42%; */
    /* width: 80%; */

}
.contactdiv1
{
    border-radius: 15px;
    border:none;
    color: white;
    /* margin-left: 50px; */
}
.contactdiv1::placeholder
{
    color: white;

}

.contactdiv2
{
    border-radius: 15px;
    background-color: rgb(255, 208, 0);
    color: rgb(0, 0, 0);
    /* margin-left: 50px; */
}

.contactdiv2:hover
{

    background-color: rgb(255, 218, 51);
}

@media (min-width: 768px) {
    .carousel-multi-item-2 .col-md-3 {
    float: left;
    width: 25%;
    max-width: 100%; } }

    .carousel-multi-item-2 .card img {
    border-radius: 2px; }
@media (max-width: 500px) {
      header
  {
      /* background-color: darkmagenta; */
      height: 100vh;
  }

.dv1
  {
      width:100%;
      bottom: 6%;
      left: 0;

  }
  .dv3
  {
    position:absolute;
    bottom :0px;
    left :0;
  }
  .dv1 div
  {
    position: absolute;
    bottom: 5%;
    left: 1%;
  }


  .dv2
  {
      position: absolute;
      width: 30%;
      height: 10%;
      top: 0;
      right: 0;


  }
  .dv2 img
  {
      width: 100%;
      top: 0;
      right: 0;

}
.pp
{
    padding: 0;
}
.h{
    font-size:35px;

  }
  .rr{
    margin-left: 0;
  }
}

